@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Mr. Pibb
REM Configuration: online/browser
REM 
config -set "cpu cycles=fixed 18500"
config -set joystick joysticktype=none
config -set render aspect=true
cd PIBBGAME
loadfix -25
CALL PIBBGAME.BAT
loadfix -f
cd..
config -set joystick joysticktype=auto
config -set "cpu cycles=auto 7800 100%% limit 26800"
cls
echo Thank you for playing Mr. Pibb!
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on